# configured via ansible
BOOTPROTO="static"
DEVICE="{{ static_ip_if }}"
ONBOOT=yes
TYPE=Ethernet
IPADDR="{{ static_ip.ip }}"
NETMASK="{{ static_ip.netmask }}"
GATEWAY="{{ static_ip.gateway }}"
DEFROUTE=yes
PEERDNS=no
PEERROUTES=yes
IPV4_FAILURE_FATAL=no
IPV6INIT=no
NAME="System {{ static_ip.if }}"
